[packagekit] yum requirements -- can and cannot remove gimp

Matej Cepl mcepl at redhat.com
Wed Nov 7 12:48:16 PST 2007

On 2007-11-07, 17:53 GMT, Richard Hughes wrote:
> Well, we need to be careful in discussion about GetRequires and
> GetDepends. GetRequires gets all the packages that depend _on_ this
> package, i.e. the ones that would have to be removed if it was removed.

Of course, I know, that and I was checking in advance whether 
there is any obstacle in removing gimp (well, I knew there was 
because I checked with yum after pk-application failed, but in my 
hypothetical scenario, that would be probably how to do it).


More information about the PackageKit mailing list